.home-management {
  margin-top: 122px;
}

.home-management .kv {
  background: url(/img/service/2nd-home-management/hm_mv@pc.jpg) no-repeat right/contain;
}

.home-management .overview__img {
  bottom: 45%;
}

@media only screen and (max-width: 1079px) {
  .home-management {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .home-management .kv {
    background: none;
  }
}